{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method="POST" enctype="multipart/form-data" style="width: 25em; align-content: center ; margin: auto;">
            {% csrf_token %}
            {% if user.is_authenticated %}
                <h3> Delete {{ name }} ?</h3>
                {{ form|crispy }}
                <button type="submit" class="btn btn-primary" value="Delete">Delete </button>
            {% endif %}
        </form>
    </div>
{% endblock content %}